package com.ruoyi.web.modules.diagnosis.domain;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;

/**
 * 问诊使用用户 biz_consult_user
 */
public class BizConsultUser
{
    private Long userId;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date firstUseTime;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date lastUseTime;

    public Long getUserId()
    {
        return userId;
    }

    public void setUserId(Long userId)
    {
        this.userId = userId;
    }

    public Date getFirstUseTime()
    {
        return firstUseTime;
    }

    public void setFirstUseTime(Date firstUseTime)
    {
        this.firstUseTime = firstUseTime;
    }

    public Date getLastUseTime()
    {
        return lastUseTime;
    }

    public void setLastUseTime(Date lastUseTime)
    {
        this.lastUseTime = lastUseTime;
    }
}
